Home Forums Themes Wolverine WordPress v5 compatibility

WordPress v5 compatibility

  • Author
    Posts
  • #147014

    KoeKPeer
    Participant

    Hi guys,

    Can you tell me something about when we can expect compatibility of the Wolverine theme with WordPress version 5?

    Thanks,
    Bart

Cannot reply in this topic, If you have any issue, please create new topic